/*==================================================
	設定部
----------------------------------------------------
  WEBフォント指定
--------------------------------------------------*/
#menu,
#navi_font,
#navi_tag dt,
#navi_mailmaga dt,
#main h2 {
	font-family: 'Noto Serif JP', serif;
}
/*--------------------------------------------------
  フォント色指定
--------------------------------------------------*/
.red { color: #FF0000; }	/* 赤 */
.pick { color: #004ea0; }	/* 注目色 */
.thin { color: #666666; }	/* 薄い色 */
/* リンク */
a:link, a:visited {
	color: #004ea0;
}
/*==================================================
  ヘッダ
--------------------------------------------------*/
#header {
	padding: 25px 0;
	background: rgba(255,255,255,0.88);
	text-align: center;
}
#header h1 img {
	width: auto;
	height: 85px;
}
/*--------------------------------------------------
  ページタイトル
--------------------------------------------------*/
#page_title {
	margin-bottom: 20px;
	text-align: center;
}
/*--------------------------------------------------
  コンテナ
--------------------------------------------------*/
#container {
	overflow: hidden;
	text-align: left;
	line-height: 1.6;
}
#container p {
	margin-bottom: 1em;
}
#container p.nm {
	margin-bottom: 0;
}
/*--------------------------------------------------
  メイン
--------------------------------------------------*/
.main {
	clear: both;
}
#main h2 {
	position: relative;
	margin-bottom: 15px;
	padding: 12px 20px;
	border: 1px solid #666;
	color: #000;
	font-size: 24px;
	font-weight: normal;
	line-height: 1.3;
}
#main h2.sub {
	margin-bottom: 20px;
	background: #dfece6;
	border: none;
}
#main h2 a {
	color: #000;
}
#main h3 {
	margin-bottom: 20px;
	padding: 8px;
	background: #000;
	color: #fff;
	font-size: 17px;
	text-align: center;
}
#main h3 a {
	color: #fff;
}
#main p+h3 {
	margin-top: 30px;
}
#main .page_top {
	margin-bottom: 0;
	text-align: center;
}
#main .page_top a {
	display: block;
	width: 150px;
	margin: auto;
	padding: 8px 0;
	background: #008c48;
	color: #fff;
}
/*--------------------------------------------------
  メニュー
--------------------------------------------------*/
#menu {
	margin-bottom: 25px;
}
#menu li {
	margin-bottom: 6px;
	list-style: none;
}
#menu li a {
	display: block;
	padding: 5px;
	background: linear-gradient(top, #fff, #fff, #dedede);
	background: -ms-linear-gradient(top, #fff, #fff, #dedede);
	background: -moz-linear-gradient(top, #fff, #fff, #dedede);
	background: -webkit-linear-gradient(top, #fff, #fff, #dedede);
	border: 1px solid #b1b1b1;
	color: #000;
	font-size: 18px;
	text-align: center;
	text-decoration: none;
}
#menu li a span {
	display: block;
	padding: 5px;
}
#menu li.page_item > a {
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
/*--------------------------------------------------
  ナビ
--------------------------------------------------*/
#navi {
	padding: 12px;
	background: #008c48;
	color: #fff;
}
/**/
#navi_search,
#main_search {
	margin-bottom: 20px;
}
#navi_search input[type="text"],
#main_search input[type="text"] {
	width: calc(100% - 36px);
	height: 30px;
	padding: 5px;
	border: none;
	margin-right: 6px;
	box-sizing: border-box;
	vertical-align: middle;
}
#navi_search input[type="submit"],
#main_search input[type="submit"] {
	width: 30px;
	height: 30px;
	background: #fff url("../img/navi/ico_search.png") no-repeat center center;
	background-size: auto 80%;
	-webkit-background-size: auto 80%;
	border: none;
	box-sizing: border-box;
	text-indent: -9999px;
}
#main_search input[type="text"] {
	border: 1px solid #008c48;
}
#main_search input[type="submit"] {
	background-color: #008c48;
	background-image: url("../img/navi/ico_search_sp.png");
}
/**/
#navi_font {
	display: table;
	margin: 0 auto 20px;
	font-size: 16px;
}
#navi_font dt,
#navi_font dd {
	display: table-cell;
	vertical-align: middle;
}
#navi_font dt {
	padding-right: 10px;
}
#navi_font a {
	display: inline-block;
	margin: 0 2px;
	padding: 1px 5px;
	background: #fff;
	color: #004f8e;
}
#navi_font a:nth-child(2),
#navi_font a:hover {
	background: #004f8e;
	color: #fff;
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
/**/
#navi_tag {
	margin-bottom: 25px;
}
#navi_tag dt {
	margin-bottom: 5px;
	font-size: 20px;
	text-align: center;
}
#navi_tag dd {
	padding: 15px;
	background: #fff;
}
/**/
#navi_mailmaga {
	padding: 10px;
	background: #fff;
	margin-bottom: 25px;
}
#navi_mailmaga dt {
	position: relative;
	margin-bottom: 25px;
	padding: 5px 0 7px;
	background: #000;
	color: #fff;
	font-size: 16px;
	text-align: center;
}
#navi_mailmaga dt::before {
	position: absolute;
	content: "";
	left: 50%;
	bottom: -35px;
	margin-left: -15px;
	border: 15px solid transparent;
	border-top: 20px solid #000;
}
#navi_mailmaga dd {
	color: #000;
	font-size: 75%;
}
#navi_mailmaga dd p {
	margin-bottom: 0;
}
#navi_mailmaga dd hr {
	margin: 6px 0;
	border-bottom: 1px solid #ddd;
}
#navi_mailmaga dd input[type="text"] {
	width: calc(78% - 6px);
	margin-right: 2%;
	padding: 2px;
	border: 1px solid #999;
}
#navi_mailmaga dd input[type="submit"] {
	width: 20%;
	border: 1px solid #999;
}
/**/
#navi_bana .bana {
	margin-bottom: 5px;
	text-align: center;
	list-style: none;
}
/*--------------------------------------------------
  フッタ
--------------------------------------------------*/
#footer {
	clear: both;
	width: 100%;
	padding: 50px 0 20px;
	background: #008c48;
	box-sizing: border-box;
	color: #FFF;
	font-size: 90%;
}
#footer .main {
	position: relative;
}
/* リンク */
#footer ul {
	text-align: left;
}
#footer ul li {
	margin-bottom: 5px;
	list-style: none;
}
#footer ul li a {
	color: #FFFFFF;
	text-decoration: none;
}
#footer ul li a::before {
	margin-right: 0.5em;
	content: ">";
}
#footer ul li ul {
	margin-top: 5px;
}
/* ページトップ */
#page_top {
	position: absolute;
	right: 0;
	top: -140px;
	width: 100%;
	text-align: center;
}
/* コピーライト */
#copyright {
	font-size: 13px;
	text-align: center;
}
/*--------------------------------------------------
  共通
--------------------------------------------------*/
/* パンくずリスト */
#page_navi {
	clear: both;
	color: #000;
	font-size: 12px;
	line-height: 1;
	text-align: left;
}
#page_navi::before {
	display: block;
	width: 100%;
	height: 400px;
	margin-bottom: 20px;
	background: url("../img/bg_title.jpg") no-repeat center center;
	background-size: cover;
	-webkit-background-size: cover;
	content: "";
}
#page_navi li {
	display: inline;
}
#page_navi li+li {
	margin-left: 8px;
}
#page_navi li+li:before {
	content: ">";
	margin-right: 8px;
}
#page_navi a { text-decoration: none; color: #000; }
/* テーブル */
.tbl {
	width: 100%;
}
.tbl th,
.tbl td {
	padding: 10px;
	border: 1px solid #BBBBBB;
}
.tbl th {
	white-space: nowrap;
	background: #EEEEEE;
}
/* 注意書き */
p.attention {
	margin-left: 1em;
	text-indent: -1em;
}
